.contain{
	box-shadow: 0 0 3px 3px rgba(0,0,0,0.2) !important;
	background-color: white;
}
@font-face{
	font-family: Dosis-Regular;
	src:url(../fonts/Dosis-Regular.otf);
}
@font-face{
  font-family: Lato-Regular;
  src:url(../fonts/Lato-Regular.ttf);
}
@font-face{
  font-family: FontAwesome;
  src:url(../fonts/FontAwesome.otf);
}
.dropdown:hover .dropdown-menu {
    display: block;
 }
.blink {
    -webkit-animation: blink .75s linear infinite;
    -moz-animation: blink .75s linear infinite;
    -ms-animation: blink .75s linear infinite;
    -o-animation: blink .75s linear infinite;
    animation: blink .75s linear infinite;
}

@-webkit-keyframes blink {
    0% { opacity: 1; }
    50% { opacity: 1; }
    50.01% { opacity: 0; }
    100% { opacity: 0; }
}

@-moz-keyframes blink {
    0% { opacity: 1; }
    50% { opacity: 1; }
    50.01% { opacity: 0; }
    100% { opacity: 0; }
}

@-ms-keyframes blink {
    0% { opacity: 1; }
    50% { opacity: 1; }
    50.01% { opacity: 0; }
    100% { opacity: 0; }
}

@-o-keyframes blink {
    0% { opacity: 1; }
    50% { opacity: 1; }
    50.01% { opacity: 0; }
    100% { opacity: 0; }
}

@keyframes blink {
    0% { opacity: 1; }
    50% { opacity: 1; }
    50.01% { opacity: 0; }
    100% { opacity: 0; }
}
 
.heading{
    font-family: Lato-Regular;
    text-transform: uppercase;
    color:rgb(110, 1, 44);
}
.heading1{
    font-family: Lato-Regular;
    text-transform: uppercase;
    color: rgb(30, 90, 1);
  font-size: 16px;
}
.border
{
   
}
.shadow
{
    display:block;
    position:relative;
}
.shadow img
{
    display:block;
}
.shadow::before
{
    display:block;
    content:'';
    position:absolute;
    width:100%;
    height:100%;
    -moz-box-shadow:    inset  0  8px 8px -8px #696868, 
                        inset  0 -8px 8px -8px #696868;
    -webkit-box-shadow: inset  0  8px 8px -8px #696868, 
                        inset  0 -8px 8px -8px #696868;
     box-shadow:        inset  0  8px 8px -8px #696868, 
                        inset  0 -8px 8px -8px #696868;
                      }
.pay{
    font-family: Lato-Regular;
  text-transform: uppercase;
margin-bottom: 0px;  

}
tbody{
  background-color: rgb(239, 239, 239);
}
.cir li{
  list-style-type: circle;
  font-family: Lato-Regular;
  line-height: 1.8em;
  text-align: justify;
letter-spacing: 0.7px;
}
thead{
  background-color: rgb(171, 171, 171);
  color: rgb(45, 45, 45);
}
.pane{
  font-family: Lato-Regular;
  line-height: 1.8em;
  font-size: 13px;
}
.para{
  font-family: Lato-Regular;
  line-height: 1.8em;
  text-align: justify;
letter-spacing: 0.7px;
}
.para1{
  font-family: Lato-Regular;
  line-height: 1.8em;
  text-align: justify;
letter-spacing: 0.7px;
margin:0px;
}
.tab tr td{
 text-align: justify;
  font-family: Lato-Regular !important;
  letter-spacing: 1.0px;
  font-size: 13px;
  line-height: 1.8em;
}
.navbar-default .navbar-nav > li > a {
  color: #fff;
  font-family: Dosis-Regular;
  text-transform: uppercase;
  letter-spacing: 1.1px;
}
.navbar-nav > li > a {
  padding-top: 10px !important;
  padding-bottom: 10px !important;
}
.navbar-default {
  background-color: #309300;
  border-color: #e7e7e7;
}
.nav>li {
  position: relative;
  display: block;
  background-image: url('../images/nav-line.png');
  background-position: right;
  background-repeat: no-repeat;
  }
  .nav>li:last-child{
  	background-image: none;
  }
  .footer1 h4
{
  color: #90DAFF;
  font-size: 13px;
  font-family: Lato-Regular !important;
  letter-spacing: 1.5px;
  text-transform: uppercase;
  }
.fot
{
list-style:none; 
color:#fff;
padding-left:0px;
font-size:13px;
font-family: Lato-Regular !important;
letter-spacing: 0.3px;
}
.cir{
  list-style-type: circle;
  font-family: Lato-Regular !important;
  line-height: 1.8em;
  letter-spacing: 1.0px;
}
.col
{
  color:#E9E9E9;
  font-size: 15px;
}
.clear  {
  clear:both !important;
}
.fot li {
color: #CBE8FA;
  padding-bottom: 5px;
  padding-top: 7px;
  border-bottom: dotted 1px #8AA1B0;
}
.fot li a{
color:#CBE8FA;
}
.fott
{
list-style:none; 
color:#fff;
padding-left:0px;
font-size:13px;
font-family: Lato-Regular !important;
}
.fott li {
color: #DFE0E1;
padding-bottom: 5px;
}
.btn-warning {
  color: #fff;
  background-color: #35AD0F !important;
  border-color: #35AD0F !important;
   font-family: Lato-Regular !important;
  font-size: 15px;
}
.re{
    font-family: Lato-Regular !important;
  font-weight: 400;
  font-size: 40;
  color: #29A900 !important;
  text-transform: uppercase;
}
.re:hover{
  color:rgb(21, 179, 17) !important;
}
.fopara{
  font-family: Lato-Regular;
  line-height: 1.6em;
  text-align: justify;
  /* letter-spacing: 0.7px; */
  color: rgb(166, 166, 166);
}
body{
  overflow-x: hidden;
 background: url(../images/background.jpg);
}
.fotext{
  color:#D7D7D7;
  font-size:14px;
  padding-top: 9px;
font-family: Lato-Regular !important;
}
.fo li{
  list-style-type: none;
}
.fr textarea.form-control {
  height: 39px !important;
}
.fr input.form-control{
  
  height: 27px !important;
 
}
.fr form-group {
  margin-bottom: 10px !important;
}
ul.share li i.fb {
width: 30px;
height: 30px;
padding: 8px 10px 9px;
border-radius: 50%;
text-align: center;
color: #fff;
background: #B2B2B2;
transition: all .2s;


}
ul.share li i.gp {
width: 30px;
height: 30px;
padding: 8px 10px 9px;
border-radius: 50%;
text-align: center;
color: #fff;
background: #B2B2B2;
transition: all .2s;
}
ul.share li i.tw {
width: 30px;
height: 30px;
padding: 8px 10px 9px;
border-radius: 50%;
text-align: center;
color: #fff;
background: #B2B2B2;
transition: all .2s;
}
ul.share li i.fb:hover {
background: rgb(51, 122, 183);
transition: all .2s;
}

ul.share li i.gp:hover {
background: rgb(252, 53, 53);
transition: all .2s;
}
ul.share li i.tw:hover {
background: rgb(79, 166, 253);
transition: all .2s;
}

    .share li{
        list-style-type: none;
        background-image: none;
        float: left;
    }
    .share li a{
        list-style-type: none;
        background-image: none;
        padding-left:0px; 
    }